@charset "utf-8";

/*共用*/
body {
  display: block;
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif, 微軟正黑體;
  background-color: #000;
}
img {
  max-width: 100%;
}
.gap200 {
  margin-bottom: 200px;
}
.gap180 {
  margin-bottom: 180px;
}
.gap150 {
  margin-bottom: 150px;
}
.gap120 {
  margin-bottom: 120px;
}
.gap100 {
  margin-bottom: 100px;
}
.gap90 {
  margin-bottom: 90px;
}
.gap80 {
  margin-bottom: 80px;
}
.gap70 {
  margin-bottom: 70px;
}
.gap60 {
  margin-bottom: 60px;
}
.gap50 {
  margin-bottom: 50px;
}
.gap40 {
  margin-bottom: 40px;
}
.gap30 {
  margin-bottom: 30px;
}
.gap20 {
  margin-bottom: 20px;
}
.gap10 {
  margin-bottom: 10px;
}

.title_line {
  border-bottom: 1px solid #00b9ef;
  width: 60px;
  margin: 20px auto 30px;
}
h2 {
  max-width: 880px;
  font-size: 42px;
  font-weight: 600;
  line-height: 1.2em;
  text-align: center;
  margin: 0 auto;
  color: #00b9ef;
  background: linear-gradient(to right, #005dce, #00b9ef, #00b9ef);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
h3 {
  font-size: 22px;
}
h4 {
  font-size: 18px;
}
p {
  max-width: 880px;
  font-size: 16px;
  line-height: 1.5em;
  margin: 0 auto;
  color: #aaa;
}
.primary_button {
  background-color: #336899;
  background: linear-gradient(to right, #005dce, #00b9ef, #00b9ef);
  border: 1px solid #004280;
  color: #fff;
  text-decoration: none;
  padding: 8px 20px 8px 20px;
  transition: 0.5s all;
  border-radius: 3px;
}
.secondary_button {
  background-color: transparent;
  border: 1px solid #004280;
  color: #336899;
  text-decoration: none;
  padding: 6px 16px 6px 15px;
  transition: 0.5s all;
  border-radius: 3px;
}
.primary_button i {
  position: relative;
  left: 0.25rem;
  color: #fff;
  transition:
    left 0.5s ease,
    color 0.6s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.primary_button:hover i {
  left: 0.5rem;
  color: #336899;
}
.primary_button:hover {
  background-color: transparent;
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
}
.secondary_button:hover {
  background-color: #336899;
  border: 1px solid #004280;
  color: #fff;
}
.secondary_button i {
  position: relative;
  left: 0.2rem;
  color: #336899;
  transition:
    left 0.5s ease,
    color 0.6s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.secondary_button:hover i {
  left: 0.5rem;
  color: #fff;
}

.learn-more-link {
  text-decoration: none;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.2rem;
  color: #fff;
  border: 1px solid #0058ff;
  background-color: #0058ff;
  border-radius: 60px;
  padding: 1px 15px 2px;
  transition: 0.2s all;
}
.learn-more-link:hover {
  color: #0058ff;
  border: 1px solid #0058ff;
  background-color: transparent;
}
.learn-more-link.dark-link {
  color: #00b9ef;
}
.learn-more-link.dark-link:hover {
  border-bottom: 1px solid #00b9ef;
}

/* all */
.scshow_all {
  background-color: #000;
  background-size: 50px 50px;
  background-image: radial-gradient(#005dce 1px, transparent 1px);
  overflow: hidden;
}

/* logo */
.logo {
}
.logo_wrap {
  max-width: 1200px;
  margin: 0 auto;
  padding: 15px 0;
}
.logo_wrap img {
  max-width: 180px;
}
.logo_computex {
  float: right;
}

/* kv */
.kv {
  height: 35rem;
}
.kv_bg {
  background: url('../../kv/kv_bg.jpg') no-repeat top center;
  background-size: cover;
  min-height: 700px;
}
.kv_wrap {
  width: 95%;
  max-width: 880px;
  margin: 0 auto;
  text-align: center;
}
.kv_title {
  width: 95%;
  font-size: 54px;
  font-weight: 700;
  line-height: 1;
  margin: 0 auto;
  padding-top: 3%;
  background: linear-gradient(to bottom, #fff, #fff, #00b9ef);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.kv_subtitle {
  font-size: 28px;
  color: #fff;
  letter-spacing: 0.1rem;
  margin: 0px auto;
  text-shadow: 0px 0px 5px #000;
}

@media screen and (max-width: 580px) {
  .kv_bg {
    background: url('../../kv/kv_mobile.jpg') no-repeat center center;
    background-size: cover;
    height: 42rem;
    padding: 0;
    margin: 0;
  }
  .kv_title {
    font-size: 42px;
    line-height: 1.1;
    padding-top: 12%;
  }
  .scshow_1 p {
    font-size: 16px;
  }
}
@media screen and (max-width: 500px) {
  .kv_bg {
    height: 38rem;
  }
  .kv_title {
    width: 100%;
    font-size: 50px;
    line-height: 1;
    letter-spacing: 0rem;
    padding-top: 9%;
    -webkit-text-fill-color: #00b9ef;
    text-shadow: 0px 0px 5px #000;
  }
  .kv_subtitle {
    letter-spacing: 0.1rem;
    margin: 6px auto;
  }
}
@media screen and (max-width: 360px) {
  .kv_title {
    font-size: 44px;
  }
  .kv_subtitle {
    letter-spacing: 0rem;
  }
}

/* 1 */
.scshow_1 {
  width: 95%;
  max-width: 800px;
  text-align: center;
  margin: 0 auto;
}
.scshow_1 p {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5em;
  color: #fff;
  text-shadow: 0em 0em 0.4em #000;
  margin: 3% 0 7%;
}
.video_wrap {
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
}
.videobox {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.videobox iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 3px;
}

/* 2 */
.scshow_2 {
  width: 95%;
  text-align: center;
  margin: 0 auto;
}
.scshow_2 .carousel-container {
  display: flex;
  text-align: center;
  position: relative;
  height: 500px;
  max-width: 1220px;
  margin: 0 auto;
  margin-top: 60px;
}
.scshow_2 .carousel-card {
  /*min-height: 350px; 官網衝突修改*/
  min-height: 385px;
  width: 60%;
  /*max-width: 400px; 官網衝突修改*/
  max-width: 420px;
  padding: 25px 15px 5px;
  transition: 1s all;
  opacity: 1;
  position: absolute;
  top: 0;
  background-image: linear-gradient(180deg, #005dce 0%, #00b9ef 100%);
  color: #000;
  cursor: pointer;
  border-radius: 3px;
  box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.5);
}
.scshow_2 .carousel-icon {
  height: auto;
  width: 80%;
  margin: 25px 0 5px;
}
.scshow_2 .carousel-item {
  font-size: 16px;
  color: #fff;
  margin: 0 auto;
  display: block; /*官網衝突修改*/
}
.scshow_2 .carousel-title {
  font-size: 18px;
  font-weight: 700;
  margin: 0 auto;
  color: #000; /*官網衝突修改*/
}
.scshow_2 .carousel-text p {
  font-size: 13px;
  font-weight: 500;
  line-height: 18px;
  color: #000;
  margin: 8px auto;
}
.scshow_2 .carousel-text ul {
  font-size: 11px;
  line-height: 16px;
  text-align: left;
  margin: 10px auto; /*官網衝突修改*/
}
.scshow_2 .carousel-text li {
  /*margin-left: -20px;官網衝突修改*/
  margin-left: 20px;
}
.scshow_2 #left3 {
  left: 15.5%;
  transform: scale(0.9) translateY(0%) translateX(-50%);
  z-index: 5;
  background-image: linear-gradient(180deg, #000 0%, #333 100%);
}
.scshow_2 #left2 {
  left: 30%;
  transform: scale(1) translateY(0%) translateX(-50%);
  z-index: 10;
  background-image: linear-gradient(180deg, #000 0%, #666 100%);
}
.scshow_2 #left1 {
  left: 50%;
  transform: scale(1.15) translateY(0%) translateX(-43%);
  z-index: 15;
}
.scshow_2 #right1 {
  left: 70%;
  transform: scale(1) translateY(0%) translateX(-50%);
  z-index: 10;
  background-image: linear-gradient(180deg, #000 0%, #666 100%);
}
.scshow_2 #right2 {
  left: 81%;
  transform: scale(0.9) translateY(0%) translateX(-50%);
  z-index: 5;
  background-image: linear-gradient(180deg, #000 0%, #333 100%);
}
.scshow_2 #right3 {
  left: 50%;
  transform: scale(0.9) translateY(0%) translateX(-50%);
  z-index: 0;
}
.scshow_2 .carousel-arrow {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 5px;
  position: relative;
}
.scshow_2 .arrow-css {
  transform: rotate(315deg);
  border-style: solid;
  position: absolute;
  top: 35%;
  pointer-events: none;
  z-index: 999;
}
.scshow_2 .arrow-css.right {
  border-width: 0px 0px 30px 30px;
  border-color: #00c8ff transparent;
  right: 1%;
}
.scshow_2 .arrow-css.left {
  border-width: 0px 0px 30px 30px;
  border-color: transparent #00c8ff;
  left: 1%;
}
@media screen and (max-width: 768px) {
  .scshow_2 .carousel-card {
    width: 70%;
  }
}
@media screen and (max-width: 500px) {
  .scshow_2 .arrow-css.left {
    left: 4%;
  }
  .scshow_2 .arrow-css.right {
    right: 3%;
  }
}

/*  */
.scshow_all .data_bg {
  width: 100%;
  background: url('../../kv/data_bg.jpg') no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
  max-height: 420px;
}
.scshow_all .data_center {
  width: 100%;
  max-width: 1000px;
  text-align: center;
  color: #fff;
  margin: 40px auto 0;
  display: flex;
}
.scshow_all .data_box:nth-child(1) {
  width: 55%;
}
.scshow_all .data_box {
  width: 45%;
}
.scshow_all .data_box img {
  width: 100%;
  transform: translateY(-7%);
}
.scshow_all .data_box ul {
  font-size: 14px;
  color: #fff;
  transition: 0.5s all;
  list-style: none;
  padding-left: 20px;
  margin: 10% 0;
}
.scshow_all .data_box li {
  display: flex;
  text-align: left;
  align-items: center;
  gap: 20px;
  margin: 20px 0;
}
.scshow_all .data_box li img {
  width: 100%;
  max-width: 60px;
  transform: translateY(0%);
}
.scshow_all .data_box li span b {
  font-size: 18px;
  color: #00b9ef;
}
@media screen and (max-width: 880px) {
  .scshow_all .data_box:nth-child(1) {
    width: 50%;
  }
  .scshow_all .data_box {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .scshow_all .data_bg {
    background-attachment: unset;
    max-height: none;
  }
  .scshow_all .data_center {
    display: block;
    padding: 20px;
  }
  .scshow_all .data_box:nth-child(1) {
    width: 100%;
  }
  .scshow_all .data_box {
    width: 100%;
  }
  .scshow_all .data_box img {
    width: 70%;
    transform: none;
  }
  .scshow_all .data_box ul {
    padding-left: 20px;
    margin: 1% 0;
  }
}
@media screen and (max-width: 500px) {
  .scshow_all .data_box:nth-child(1) {
    width: 90%;
  }
  .scshow_all .data_box ul {
    padding-left: 10px;
    margin: 1% 0;
  }
}

/*  */
.point_four_wrap {
  width: 100%;
  max-width: 1000px;
  margin: 30px auto;
}
.point_four {
  width: 100%;
  display: flex;
  gap: 20px;
  text-align: center;
  color: #fff;
  margin: 0;
  padding: 0;
}
.point_four li b {
  font-size: 18px;
  color: #00b9ef;
}
.point_four img {
  width: 100%;
  max-width: 80px;
  margin: 10px;
}
.point_four li {
  width: 25%;
  list-style: none;
}
.point_four li span {
  font-size: 52px;
  font-weight: 700;
  color: #00b9ef;
}
.point_list {
  width: 100%;
  display: block;
  gap: 20px;
  text-align: left;
  color: #fff;
  margin: 40px auto;
  padding-left: 25px;
}
.point_list li b {
  font-size: 18px;
  line-height: 1.8rem;
  color: #00b9ef;
}
@media screen and (max-width: 768px) {
  .point_four {
    display: block;
  }
  .point_four img {
    width: 100%;
    max-width: 100px;
    margin: 0px;
  }
  .point_four li {
    width: 100%;
    margin: 7% auto;
  }
}
@media screen and (max-width: 500px) {
  .point_list {
    width: 90%;
  }
}

/* 3 */
.scshow_3 {
  width: 100%;
  margin: 0 auto;
}
.row {
  width: 95%;
  max-width: 1180px;
  margin: 30px auto 0;
}
.column {
  float: left;
  width: 24.5%;
  padding: 0 0 0 7px;
  border-radius: 3px;
}
.column:nth-child(1) {
  padding-left: 0;
}
.row:after {
  content: '';
  display: table;
  clear: both;
}
.card-sc {
  height: 100%;
  min-height: 350px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  position: relative;
}
.card-sc .pro {
  width: 100%;
  max-width: 140px;
  z-index: 1;
  transition: 1.5s;
  position: absolute;
  top: 12%;
  left: 25%;
}
.card-sc:hover .pro {
  transform: scale(1.3);
}
.card-sc .pro-bg {
  transition: 0.5s;
  width: 100%;
  height: 100%;
  min-height: 330px;
}
.card-sc:hover .pro-bg {
  transform: scale(1.4);
}
.card-sc .content {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  text-align: center;
  border-radius: 3px;
  border: 1px solid #00b9ef;
}
.card-sc h3.h3-sc {
  font-size: 18px;
  color: #00b9ef;
  margin: 5px auto 10px;
  padding: 0;
  transform: translateY(-90px); /*官網衝突修改*/
}
.card-sc:hover h3.h3-sc {
  /*transform: translateY(-20px); 官網衝突修改*/
  transform: translateY(-100px);
  font-size: 24px;
  line-height: 21px;
  padding: 0px 10px;
  color: #fff;
  transition: 0.5s all;
}
.card-sc p {
  transform: translateY(-90px); /*官網衝突修改*/
  transition: 1s all;
}
.card-sc:hover p {
  transform: translateY(0px); /*官網衝突修改*/
}
.card-sc p .card_name {
  font-weight: 700;
}
@media screen and (max-width: 1120px) {
  .column {
    float: left;
    width: 24.2%;
  }
  .card-sc .pro {
    left: 21%;
  }
}
@media screen and (max-width: 1024px) {
  .card-sc .pro {
    left: 18%;
  }
}
@media screen and (max-width: 960px) {
  .card-sc .pro {
    left: 17%;
  }
}
@media screen and (max-width: 880px) {
  .column {
    float: left;
    width: 49.5%;
    padding: 0 0 7px 7px;
  }
  .column:nth-child(3) {
    padding-left: 0;
  }
  .card-sc .pro {
    max-width: 180px;
    top: 10%;
    left: 28%;
  }
  .card-sc:hover .pro {
    transform: none;
  }
  .card-sc:hover .pro-bg {
    transform: none;
  }
  .card-sc:hover h3.h3-sc {
    transform: none;
    font-size: 18px;
    padding: 0;
    color: #00b9ef;
  }
}
@media screen and (max-width: 768px) {
  .column {
    float: left;
    width: 49%;
    padding: 0 0 7px 7px;
  }
  .card-sc .pro {
    max-width: 160px;
    top: 8%;
    left: 27%;
  }
}
@media screen and (max-width: 680px) {
  .card-sc .pro {
    max-width: 160px;
    top: 8%;
    left: 24%;
  }
}
@media screen and (max-width: 580px) {
  .column {
    width: 90%;
    float: none;
    padding: 0;
    margin: 0 auto 7px;
  }
  .card-sc .pro {
    max-width: 180px;
    top: 10%;
    left: 29%;
  }
}
@media screen and (max-width: 500px) {
  .card-sc .pro {
    max-width: 180px;
    top: 3%;
    left: 25%;
  }
}
@media screen and (max-width: 360px) {
  .card-sc .pro {
    max-width: 150px;
    top: 9%;
    left: 26%;
  }
}

/* 4 */
.scshow_4 {
  width: 95%;
  max-width: 1170px;
  margin: 0 auto;
}
.scshow_4 .case_study {
  position: relative;
  z-index: 2;
}
.scshow_4 .case_study_box.reverse {
  display: grid;
  grid-template-rows: repeat(3, auto);
  grid-template-columns: 1fr 1fr 2fr;
  grid-template-areas: '. title title' 'img img content' 'img img .';
  margin-right: auto;
  margin-left: 0;
}
.scshow_4 .case_study_box.reverse::after {
  content: '';
  grid-column: 2/-1;
  grid-row: 3/1;
  position: relative;
  z-index: -1;
  box-shadow: 0 0.2em 1em rgba(61, 48, 41, 0.2);
}
.scshow_4 .case_study_box {
  display: grid;
  grid-template-rows: repeat(3, auto);
  grid-template-columns: 2fr 1fr 1fr;
  grid-template-areas: ' title title . ' ' content img img' ' . img img ';
  margin: 3rem 0 0;
  margin-right: 0;
  margin-left: auto;
}
.scshow_4 .case_study_box::after {
  content: '';
  grid-column: -2/1;
  grid-row: 3/1;
  position: relative;
  z-index: -1;
  /*background-image: linear-gradient(180deg, #333 0%, #888 100%);*/
  box-shadow: 0 0.2em 1em rgba(61, 48, 41, 0.2);
  border-radius: 3px;
  border: 1px solid #00b9ef;
}
.scshow_4 .case_study_box h3 {
  font-size: 24px;
  color: #00b9ef;
  line-height: 1.1em;
  text-align: left;
  margin: 25px 0 30px 0;
  position: relative;
}
.scshow_4 .case_study_title {
  width: 95%;
  grid-area: title;
  padding: 10px 30px 0px;
}
.scshow_4 .case_study_title img {
  width: 100%;
  max-width: 180px;
  margin: 20px 0 10px;
}
.scshow_4 .case_study_text {
  grid-area: content;
  padding: 0px 30px 20px;
}
.scshow_4 .case_study_text p {
  /*color: #FFF;*/
  margin: 0 0 10px;
}
.scshow_4 .case_study_text ul {
  /*margin-left: 1.7rem;官網衝突修改*/
  margin-left: 1rem;
  color: #fff;
}
.scshow_4 .case_study_text li {
  /*border-bottom: 1px solid #666;*/
  padding: 0.2em 0;
  font-size: 14px;
  /*font-weight: 700;*/
}
.scshow_4 .case_study_box.reverse .case_study_text {
  padding-left: 3.5rem;
  margin: 0 0rem 0 -1.5rem;
}
.scshow_4 .case_study_img {
  grid-area: img;
}
.scshow_4 .case_study_img img {
  max-width: 100%;
  vertical-align: middle;
  border-radius: 3px;
  transition: 0.5s all;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.3);
}
.scshow_4 .case_study_img:hover img {
  transform: translateY(-1%);
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.8);
}
@media screen and (max-width: 768px) {
  .scshow_4 .case_study_box {
    grid-template-areas:
      ' img img img'
      ' title title title '
      ' content content content';
  }
  .scshow_4 .case_study_box.reverse {
    grid-template-areas:
      ' img img img'
      ' title title title '
      ' content content content';
  }
  .scshow_4 .case_study_img {
    transform: translateY(0%);
    width: 90%;
    max-width: 650px;
    margin: 0 auto;
  }
  .scshow_4 .case_study_box h3 {
    margin: 10px 10px 10px 0;
  }
  .scshow_4 .case_study_box::after {
    background-image: none;
    box-shadow: none;
    border: none;
  }
}
@media screen and (max-width: 680px) {
  .scshow_4 .case_study_title {
    width: 90%;
    padding: 0px;
    margin: 15px auto;
  }
  .scshow_4 .case_study_box h3 {
    margin: 20px 10px 10px 0;
  }
  .scshow_4 .case_study_text {
    width: 90%;
    margin: 0;
    padding: 0px;
    margin: 0 auto;
  }
  .scshow_4 .case_study_box.reverse .case_study_text {
    width: 90%;
    margin: 0 auto;
    padding: 0;
  }
  .scshow_4 .case_study_text p {
    margin: 0px 0 15px;
  }
  .scshow_4 .case_study_text ul {
    margin-top: 0;
  }
}

.scshow_ContactForm {
  display: flex;
  background-color: #fff;
  max-height:;
}
.scshow_ContactForm_left,
.scshow_ContactForm_right {
  width: 50%;
}
.scshow_ContactForm_left {
  background: url('https://www.mitaccomputing.com/images-new/product_landing/GTC25-bg2.jpg') no-repeat center center;
  background-size: cover;
  min-height: 500px;
}
.scshow_footer {
  width: 100%;
  background: linear-gradient(to right, #005dce, #00b9ef, #00b9ef);
}
.scshow_footer p {
  width: 95%;
  font-size: 14px;
  color: #fff;
  margin: 0;
  padding: 10px 20px;
}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 990px) {
}
@media screen and (max-width: 768px) {
  .gap60 {
    margin-bottom: 30px;
  }
  .gap120 {
    margin-bottom: 90px;
  }
  .logo_wrap img {
    max-width: 150px;
  }
  .scshow_ContactForm {
    display: block;
  }
  .scshow_ContactForm_left,
  .scshow_ContactForm_right {
    width: 100%;
  }
  .scshow_footer p {
    text-align: center;
    margin: 0 auto;
  }
}
@media screen and (max-width: 680px) {
}
@media screen and (max-width: 580px) {
}
@media screen and (max-width: 500px) {
  p {
    width: 95%;
  }
  h2 {
    font-size: 40px;
    line-height: 1em;
  }
}
@media screen and (max-width: 360px) {
  h2 {
    font-size: 36px;
  }
}
